@use '../tools/config_mixins_mq' as mq;
@use '../settings/vars/colors' as c;

.box{
    border-radius: 10px;
    box-shadow: 0 12px 12px rgba(0,0,0,0.3);
    padding: 20px;
    padding-top: 32px;

    &--orange{
        background-color: c.$primary-1;
        color: #fff;
    }

    @include mq.media-up(xl){
        padding: 52px;
        padding-top: 32px;
    }
}